## pinta 1.7

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = pinta
PACKAGE = pinta
VERSION = 1.7

SHELL = /bin/bash

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = ${datarootdir}/locale
subdir = po
install_sh = ${SHELL} /home/cameron/code/Pinta/install-sh
# Automake >= 1.8 provides $(MKDIR_P).
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = af ar ast az be bg bn br bs ca cs da de dv el en_AU en_CA en_GB eo es et eu fi fil fo fr ga gl he hi hr hu hy id it ja ka ko la lt lv ms my nb nl nn oc pl pt pt_BR ro ru si sk sl sq sr sv th tr uk vi zh_CN zh_HK zh_TW

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep \^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep \^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../xdg/pinta.desktop.in \
	../xdg/pinta.appdata.xml.in \
	../Pinta.Core/Actions/AddinActions.cs \
	../Pinta.Core/Actions/EditActions.cs \
	../Pinta.Core/Actions/FileActions.cs \
	../Pinta.Core/Actions/HelpActions.cs \
	../Pinta.Core/Actions/ImageActions.cs \
	../Pinta.Core/Actions/LayerActions.cs \
	../Pinta.Core/Actions/ViewActions.cs \
	../Pinta.Core/Actions/WindowActions.cs \
	../Pinta.Core/Classes/BaseTool.cs \
	../Pinta.Core/Classes/Document.cs \
	../Pinta.Core/Classes/DocumentWorkspace.cs \
	../Pinta.Core/Classes/SelectionModeHandler.cs \
	../Pinta.Core/Effects/UserBlendOps.cs \
	../Pinta.Core/HistoryItems/FinishPixelsHistoryItem.cs \
	../Pinta.Core/HistoryItems/InvertHistoryItem.cs \
	../Pinta.Core/HistoryItems/PasteHistoryItem.cs \
	../Pinta.Core/HistoryItems/ResizeHistoryItem.cs \
	../Pinta.Core/ImageFormats/FormatDescriptor.cs \
	../Pinta.Core/Managers/EffectsManager.cs \
	../Pinta.Core/Managers/LivePreviewManager.cs \
	../Pinta.Core/Managers/ToolManager.cs \
	../Pinta.Core/Managers/WorkspaceManager.cs \
	../Pinta.Core/PaletteFormats/PaletteDescriptor.cs \
	../Pinta.Docking/DockLibrary/DockItem.cs \
	../Pinta.Docking/DockLibrary/DockItemTitleTab.cs \
	../Pinta.Effects/Adjustments/AutoLevelEffect.cs \
	../Pinta.Effects/Adjustments/BlackAndWhiteEffect.cs \
	../Pinta.Effects/Adjustments/BrightnessContrastEffect.cs \
	../Pinta.Effects/Adjustments/CurvesEffect.cs \
	../Pinta.Effects/Adjustments/HueSaturationEffect.cs \
	../Pinta.Effects/Adjustments/InvertColorsEffect.cs \
	../Pinta.Effects/Adjustments/LevelsEffect.cs \
	../Pinta.Effects/Adjustments/PosterizeEffect.cs \
	../Pinta.Effects/Adjustments/SepiaEffect.cs \
	../Pinta.Effects/Dialogs/Effects.CurvesDialog.cs \
	../Pinta.Effects/Dialogs/Effects.LevelsDialog.cs \
	../Pinta.Effects/Dialogs/Effects.PosterizeDialog.cs \
	../Pinta.Effects/Effects/AddNoiseEffect.cs \
	../Pinta.Effects/Effects/BulgeEffect.cs \
	../Pinta.Effects/Effects/CloudsEffect.cs \
	../Pinta.Effects/Effects/EdgeDetectEffect.cs \
	../Pinta.Effects/Effects/EmbossEffect.cs \
	../Pinta.Effects/Effects/FragmentEffect.cs \
	../Pinta.Effects/Effects/FrostedGlassEffect.cs \
	../Pinta.Effects/Effects/GaussianBlurEffect.cs \
	../Pinta.Effects/Effects/GlowEffect.cs \
	../Pinta.Effects/Effects/InkSketchEffect.cs \
	../Pinta.Effects/Effects/JuliaFractalEffect.cs \
	../Pinta.Effects/Effects/MandelbrotFractalEffect.cs \
	../Pinta.Effects/Effects/MedianEffect.cs \
	../Pinta.Effects/Effects/MotionBlurEffect.cs \
	../Pinta.Effects/Effects/OilPaintingEffect.cs \
	../Pinta.Effects/Effects/OutlineEffect.cs \
	../Pinta.Effects/Effects/PencilSketchEffect.cs \
	../Pinta.Effects/Effects/PixelateEffect.cs \
	../Pinta.Effects/Effects/PolarInversionEffect.cs \
	../Pinta.Effects/Effects/RadialBlurEffect.cs \
	../Pinta.Effects/Effects/RedEyeRemoveEffect.cs \
	../Pinta.Effects/Effects/ReduceNoiseEffect.cs \
	../Pinta.Effects/Effects/ReliefEffect.cs \
	../Pinta.Effects/Effects/SharpenEffect.cs \
	../Pinta.Effects/Effects/SoftenPortraitEffect.cs \
	../Pinta.Effects/Effects/TileEffect.cs \
	../Pinta.Effects/Effects/TwistEffect.cs \
	../Pinta.Effects/Effects/UnfocusEffect.cs \
	../Pinta.Effects/Effects/WarpEffect.cs \
	../Pinta.Effects/Effects/ZoomBlurEffect.cs \
	../Pinta.Effects/gtk-gui/Pinta.Effects.LevelsDialog.cs \
	../Pinta.Gui.Widgets/Widgets/ColorPaletteWidget.cs \
	../Pinta.Gui.Widgets/Widgets/ReseedButtonWidget.cs \
	../Pinta.Gui.Widgets/Widgets/Layers/LayersListWidget.cs \
	../Pinta.Tools/Brushes/CircleBrush.cs \
	../Pinta.Tools/Brushes/GridBrush.cs \
	../Pinta.Tools/Brushes/PlainBrush.cs \
	../Pinta.Tools/Brushes/SplatterBrush.cs \
	../Pinta.Tools/Brushes/SquaresBrush.cs \
	../Pinta.Tools/Dashes/DashPatternBox.cs \
	../Pinta.Tools/Editable/EditEngines/ArrowedEditEngine.cs \
	../Pinta.Tools/Editable/EditEngines/BaseEditEngine.cs \
	../Pinta.Tools/Editable/EditEngines/EllipseEditEngine.cs \
	../Pinta.Tools/Editable/EditEngines/LineCurveEditEngine.cs \
	../Pinta.Tools/Editable/EditEngines/RectangleEditEngine.cs \
	../Pinta.Tools/Editable/EditEngines/RoundedLineEditEngine.cs \
	../Pinta.Tools/Tools/BaseBrushTool.cs \
	../Pinta.Tools/Tools/CloneStampTool.cs \
	../Pinta.Tools/Tools/ColorPickerTool.cs \
	../Pinta.Tools/Tools/EllipseSelectTool.cs \
	../Pinta.Tools/Tools/EllipseTool.cs \
	../Pinta.Tools/Tools/EraserTool.cs \
	../Pinta.Tools/Tools/FloodTool.cs \
	../Pinta.Tools/Tools/FreeformShapeTool.cs \
	../Pinta.Tools/Tools/GradientTool.cs \
	../Pinta.Tools/Tools/LassoSelectTool.cs \
	../Pinta.Tools/Tools/LineCurveTool.cs \
	../Pinta.Tools/Tools/MagicWandTool.cs \
	../Pinta.Tools/Tools/MoveSelectedTool.cs \
	../Pinta.Tools/Tools/MoveSelectionTool.cs \
	../Pinta.Tools/Tools/PaintBrushTool.cs \
	../Pinta.Tools/Tools/PaintBucketTool.cs \
	../Pinta.Tools/Tools/PanTool.cs \
	../Pinta.Tools/Tools/PencilTool.cs \
	../Pinta.Tools/Tools/RecolorTool.cs \
	../Pinta.Tools/Tools/RectangleSelectTool.cs \
	../Pinta.Tools/Tools/RectangleTool.cs \
	../Pinta.Tools/Tools/RoundedRectangleTool.cs \
	../Pinta.Tools/Tools/SelectShapeTool.cs \
	../Pinta.Tools/Tools/ShapeTool.cs \
	../Pinta.Tools/Tools/TextTool.cs \
	../Pinta.Tools/Tools/ZoomTool.cs \
	../Pinta/Actions/Edit/ResizePaletteAction.cs \
	../Pinta/Actions/File/CloseDocumentAction.cs \
	../Pinta/Actions/File/NewScreenshotAction.cs \
	../Pinta/Actions/File/OpenDocumentAction.cs \
	../Pinta/Actions/File/SaveDocumentImplementationAction.cs \
	../Pinta/Actions/Layers/LayerPropertiesAction.cs \
	../Pinta/Actions/Layers/RotateZoomLayerAction.cs \
	../Pinta/AddinSetupService.cs \
	../Pinta/Dialogs/AboutDialog.cs \
	../Pinta/Dialogs/AboutPintaTabPage.cs \
	../Pinta/Dialogs/ErrorDialog.cs \
	../Pinta/Dialogs/JpegCompressionDialog.cs \
	../Pinta/Dialogs/LayerPropertiesDialog.cs \
	../Pinta/Dialogs/NewImageDialog.cs \
	../Pinta/Dialogs/ResizeCanvasDialog.cs \
	../Pinta/Dialogs/ResizeImageDialog.cs \
	../Pinta/Dialogs/VersionInformationTabPage.cs \
	../Pinta/Main.cs \
	../Pinta/MainWindow.cs \
	../Pinta/Options.cs \
	../Pinta/Pads/CanvasPad.cs \
	../Pinta/Pads/ColorPalettePad.cs \
	../Pinta/Pads/HistoryPad.cs \
	../Pinta/Pads/LayersPad.cs \
	../Pinta/Pads/OpenImagesPad.cs \
	../Pinta/Pads/ToolBoxPad.cs

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

AM_DEFAULT_VERBOSITY = 1
INTLTOOL_V_MSGFMT = $(INTLTOOL__v_MSGFMT_$(V))
INTLTOOL__v_MSGFMT_= $(INTLTOOL__v_MSGFMT_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MSGFMT_0 = @echo "  MSGFMT" $@;

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $* $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(INTLTOOL_V_MSGFMT)$(MSGFMT) -o $@ $<

.po.gmo:
	$(INTLTOOL_V_MSGFMT)file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info ctags tags CTAGS TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \

=== xdg/Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# xdg/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/pinta
pkgincludedir = $(includedir)/pinta
pkglibdir = $(libdir)/pinta
pkglibexecdir = $(libexecdir)/pinta
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = xdg
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(appdatadir)" \
	"$(DESTDIR)$(desktopdir)"
NROFF = nroff
MANS = $(man_MANS)
DATA = $(appdata_DATA) $(desktop_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cameron/code/Pinta/missing aclocal-1.16
ALL_LINGUAS = af ar ast az be bg bn br bs ca cs da de dv el en_AU en_CA en_GB eo es et eu fi fil fo fr ga gl he hi hr hu hy id it ja ka ko la lt lv ms my nb nl nn oc pl pt pt_BR ro ru si sk sl sq sr sv th tr uk vi zh_CN zh_HK zh_TW
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/cameron/code/Pinta/missing autoconf
AUTOHEADER = ${SHELL} /home/cameron/code/Pinta/missing autoheader
AUTOMAKE = ${SHELL} /home/cameron/code/Pinta/missing automake-1.16
AWK = mawk
CATALOGS =  af.gmo ar.gmo ast.gmo az.gmo be.gmo bg.gmo bn.gmo br.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo dv.gmo el.gmo en_AU.gmo en_CA.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fil.gmo fo.gmo fr.gmo ga.gmo gl.gmo he.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo it.gmo ja.gmo ka.gmo ko.gmo la.gmo lt.gmo lv.gmo ms.gmo my.gmo nb.gmo nl.gmo nn.gmo oc.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo si.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_HK.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"pinta\" -DPACKAGE_TARNAME=\"pinta\" -DPACKAGE_VERSION=\"1.7\" -DPACKAGE_STRING=\"pinta\ 1.7\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"pinta\" -DVERSION=\"1.7\" -DGETTEXT_PACKAGE=\"pinta\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = pinta
GLIB_SHARP_20_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml
GLIB_SHARP_20_LIBS = -r:/usr/lib/pkgconfig/../../lib/cli/glib-sharp-2.0/glib-sharp.dll
GMOFILES =  af.gmo ar.gmo ast.gmo az.gmo be.gmo bg.gmo bn.gmo br.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo dv.gmo el.gmo en_AU.gmo en_CA.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fil.gmo fo.gmo fr.gmo ga.gmo gl.gmo he.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo it.gmo ja.gmo ka.gmo ko.gmo la.gmo lt.gmo lv.gmo ms.gmo my.gmo nb.gmo nl.gmo nn.gmo oc.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo si.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_HK.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
GTK_SHARP_20_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml
GTK_SHARP_20_LIBS = -r:/usr/lib/pkgconfig/../../lib/cli/pango-sharp-2.0/pango-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/atk-sharp-2.0/atk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/gdk-sharp-2.0/gdk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/glib-sharp-2.0/glib-sharp.dll
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/cameron/code/Pinta/missing makeinfo
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MONO = /usr/bin/mono
MONO_CAIRO_CFLAGS = 
MONO_CAIRO_LIBS = -r:Mono.Cairo
MONO_CFLAGS = 
MONO_LIBS = 
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = pinta
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pinta
PACKAGE_STRING = pinta 1.7
PACKAGE_TARNAME = pinta
PACKAGE_URL = 
PACKAGE_VERSION = 1.7
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POFILES =  af.po ar.po ast.po az.po be.po bg.po bn.po br.po bs.po ca.po cs.po da.po de.po dv.po el.po en_AU.po en_CA.po en_GB.po eo.po es.po et.po eu.po fi.po fil.po fo.po fr.po ga.po gl.po he.po hi.po hr.po hu.po hy.po id.po it.po ja.po ka.po ko.po la.po lt.po lv.po ms.po my.po nb.po nl.po nn.po oc.po pl.po pt.po pt_BR.po ro.po ru.po si.po sk.po sl.po sq.po sr.po sv.po th.po tr.po uk.po vi.po zh_CN.po zh_HK.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_NLS = yes
VERSION = 1.7
XBUILD = /usr/bin/xbuild
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/cameron/code/Pinta/xdg
abs_srcdir = /home/cameron/code/Pinta/xdg
abs_top_builddir = /home/cameron/code/Pinta
abs_top_srcdir = /home/cameron/code/Pinta
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cameron/code/Pinta/install-sh
intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
intltool__v_merge_options_0 = -q
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
pintalocaledir = ${prefix}/${DATADIRNAME}/locale
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
desktopdir = $(datadir)/applications
desktop_in_files = pinta.desktop.in
desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
appdatadir = $(datadir)/appdata
appdata_in_files = pinta.appdata.xml.in
appdata_DATA = $(appdata_in_files:.xml.in=.xml)
man_MANS = pinta.1
EXTRA_DIST = \
       $(desktop_in_files)                     \
       $(appdata_in_files)                     \
       $(man_MANS)

CLEANFILES = $(desktop_DATA) $(appdata_DATA)
DISTCLEANFILES = $(desktop_DATA) $(appdata_DATA)
MAINTAINERCLEANFILES = Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)

=== debian/changelog ===
pinta (1.7-0~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- ”MAYBL8” <dcihon@gmail.com>  Wed, 25 Aug 2021 16:16:03 -0500

pinta (1.7-0~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”MAYBL8” <dcihon@gmail.com>  Sun, 09 Aug 2020 16:35:51 -0500

pinta (1.7-0ppa1~bionic1) bionic; urgency=medium

  * New upstream release.

 -- Cameron White <cameronwhite91@gmail.com>  Tue, 04 Aug 2020 19:05:42 -0400

pinta (1.5-0ppa3~trusty1) trusty; urgency=medium

  * New upstream release with numerous bug fixes and new features.

 -- Cameron White <cameronwhite91@gmail.com>  Sat, 24 May 2014 15:20:20 -0400

pinta (1.4-0ppa1~saucy1) saucy; urgency=low

  * New upstream release with numerous bug fixes and new features.

 -- Cameron White <cameronwhite91@gmail.com>  Thu, 02 Jan 2014 18:53:31 -0500

pinta (1.4-0ppa1~quantal1) quantal; urgency=low

  * New upstream release with numerous bug fixes and new features.

 -- Cameron White <cameronwhite91@gmail.com>  Wed, 26 Sep 2012 19:44:13 -0400

pinta (1.3-0ubuntu1~precise1) precise; urgency=low

  * New upstream release with a focus on improved stability.
  * 35 bug fixes, 17 of which were for high-priority issues and crashes.

 -- Cameron White <cameronwhite91@gmail.com>  Sat, 28 Apr 2012 13:59:08 -0400

pinta (1.2-0ubuntu1~precise1) precise; urgency=low

  * New upstream release with numerous bug fixes and new features.

 -- Cameron White <cameronwhite91@gmail.com>  Sun, 15 Apr 2012 02:37:18 -0400

pinta (1.1-1ubuntu3) oneiric; urgency=low

  * Remove the Mono 2.8 version check patch 

 -- Cameron White <cameronwhite91@gmail.com>  Thu, 13 Oct 2011 20:26:54 -0400

pinta (1.1-1ubuntu2) oneiric; urgency=low

  * Remove Mono 2.8 version check
  * Update contributors list
  * Fix incorrect version number in "About" dialog

 -- Cameron White <cameronwhite91@gmail.com>  Wed, 12 Oct 2011 21:59:01 -0400

pinta (1.1-1ubuntu1) oneiric; urgency=low

  * Added dependencies for Mono.Addins

 -- Cameron White <cameronwhite91@gmail.com>  Sun, 09 Oct 2011 02:42:43 -0400

pinta (1.1-1) oneiric; urgency=low

  * New upstream release with numerous bug fixes and improvements.

 -- Cameron White <cameronwhite91@gmail.com>  Fri, 07 Oct 2011 23:33:02 -0400

=== debian/control ===
Source: pinta
Section: graphics
Priority: optional
Maintainer: MAYBL8 <dcihon@gmail.com>
XSBC-Original-Maintainer: Cameron White <cameronwhite91@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               cli-common-dev (>= 0.5.7~), autotools-dev, gettext, intltool, nunit-console
Build-Depends-Indep: intltool,
                     mono-devel (>= 2.8),
                     mono-xbuild (>= 2.8),
                     libgtk2.0-cil-dev,
                     libglade2.0-cil-dev,
                     libmono-addins-cil-dev,
                     libmono-addins-gui-cil-dev
Standards-Version: 3.9.3
Homepage: http://pinta-project.com/
Vcs-Git: git://github.com/PintaProject/Pinta.git
Vcs-Browser: https://github.com/PintaProject/Pinta

Package: pinta
Architecture: all
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}, gnome-icon-theme,
         libmono-addins0.2-cil, libmono-addins-gui0.2-cil
Description: Simple drawing/painting program
 Pinta is an easy to use drawing/editing program. Its goal is to
 provide a simplified experience for casual users.
 .
 Features include:
  - Adjustments (Auto level, Black and White, Sepia, …)
  - Effects (Motion blur, Glow, Warp, …)
  - Multiple layers
  - Unlimited undo/redo
  - Drawing tools (Paintbrush, Pencil, Shapes, …)

=== debian/rules ===
#!/usr/bin/make -f

# include /usr/share/cli-common/cli.make

override_dh_clideps:
	dh_clideps --exclude-moduleref=libigemacintegration.dylib \
	    --exclude-moduleref=/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon \
	    --exclude-moduleref=/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation \
	    --exclude-moduleref=/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices \
	    --exclude-moduleref=libgdk_pixbuf-2.0-0.dll \
	    --exclude-moduleref=/usr/lib/libobjc.dylib \
	    --exclude-moduleref=libgtk-quartz-2.0.dylib \
	    --exclude-moduleref=libgtk-win32-2.0-0.dll \
	    --exclude-moduleref=libgdk-win32-2.0-0.dll \
	    --exclude-moduleref=gtksharpglue-2 \
	    --exclude-moduleref=libgobject-2.0-0.dll \
	    --exclude-moduleref=libpango-1.0-0.dll \
	    --exclude-moduleref=libglib-2.0-0.dll \
	    --exclude-moduleref=glib-2.0.dll

override_dh_auto_test:
	# Do nothing.

%:
	dh $@
	
override_dh_strip:
	dh_strip --no-automatic-dbgsym
    
	dh $@ --with=cli

## pinta 1.7.1

=== debian/changelog ===
pinta (1.7.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Add libglib2.0-dev to BDs.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Nov 2021 15:00:11 -0800

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# include /usr/share/cli-common/cli.make
+include /usr/share/cli-common/cli.make
 
 override_dh_clideps:
 	dh_clideps --exclude-moduleref=libigemacintegration.dylib \
@@ -23,8 +23,3 @@
 
 %:
 	dh $@
-	
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-    
-	dh $@ --with=cli
